IbeRestrictionEntityResources_entityAclAspect = Аспект работы
IbeRestrictionEntityResources_entityAclRole = Роль
IbeRestrictionResourceProxyBuilders_entityAclAspect = Аспект работы
IbeRestrictionResourceProxyBuilders_entityAclRole = Роль
IbeRestrictionAclAspectResourceProperties_name = Название
IbeRestrictionAclRoleResourceProperties_name = Название
IbeRestrictionResourcePropertyConditions_myOrganizationsCustomersAclRoles = роли клиентов своих организаций
IbeRestrictionResourcePropertyConditions_myOrganizationsAclRoles = роли своих организаций
IbeRestrictionResourcePropertyConditions_myAclRoles = роли свои
IbeRestrictionResourcePropertyDynamicValueHandlers_myOrganizationsCustomersAclRoles = Роли клиентов своих организаций
IbeRestrictionResourcePropertyDynamicValueHandlers_myOrganizationsAclRoles = Роли своих организаций
IbeRestrictionResourcePropertyDynamicValueHandlers_myAclRoles = Роли свои
IbeCorpAclHelper_agencies=Агентства
IbeCorpAclHelper_subagencies=Субагентства

IbeRestrictionEntityResources_ENTITY_BASE_ISSUE_name = Переписка

IbeCorpAclGroupResources_site = Сайт
IbeCorpAclGroupResources_site_sections = Разделы
IbeCorpAclGroupResources_site_actions = Действия
IbeCorpAclGroupResources_search = Поиск
IbeCorpAclGroupResources_schedule = Расписание
IbeCorpAclGroupResources_bookings = Заказы
IbeCorpAclGroupResources_bookings_finances = Фин. документы
IbeCorpAclGroupResources_bookings_client_finances = Клиентские фин. документы
IbeCorpAclGroupResources_bookings_subagent_finances = Субагентские фин. документы
IbeCorpAclGroupResources_trips = Командировки
IbeCorpAclGroupResources_employees = Сотрудники
IbeCorpAclGroupResources_employees_credentials = Параметры доступа
IbeCorpAclGroupResources_employees_category = Категория сотрудника
IbeCorpAclGroupResources_sales = Продукты
IbeCorpAclGroupResources_finances = Финансы
IbeCorpAclGroupResources_prepaymentInvoice = Создание счета на предоплату
IbeCorpAclGroupResources_contracts = Договоры и сборы
IbeCorpAclGroupResources_reports = Отчеты
IbeCorpAclGroupResources_passengers = Пассажиры
IbeCorpAclGroupResources_contact_person = Контактное лицо
IbeCorpAclGroupResources_booking = Бронирование
IbeCorpAclGroupResources_issue = Выписка
IbeCorpAclGroupResources_approval = Отправлять на утверждение
IbeCorpAclGroupResources_addService = Добавить услугу
IbeCorpAclGroupResources_addAirService = Авиабилет
IbeCorpAclGroupResources_addRailService = Ж/Д билет
IbeCorpAclGroupResources_addHotelService = Отель
IbeCorpAclGroupResources_addTransferService = Трансфер
IbeCorpAclGroupResources_balance = Баланс
IbeCorpAclGroupResources_gdsNameVisibility = Аккаунт системы бронирования

IbeCorpAclEntityResources_gdsNameVisibility_avia = Авиа
IbeCorpAclEntityResources_gdsNameVisibility_railway = Ж/Д
IbeCorpAclEntityResources_gdsNameVisibility_hotels = Отели
IbeCorpAclEntityResources_gdsNameVisibility_transfers = Трансферы

PasswordRecoveryTokenExpiredError=Истёк срок действия ссылки для восстановления пароля. Необходимо повторно получить ссылку.
PasswordRecoveryTokenWithInvalidPasswordError=Токен устарел.
PasswordRecoveryLinkMessage=<p>Чтобы получить новый пароль, перейдите по <a href="{0}">этой ссылке</a>.</p>
PasswordRecoveryExpirationWarning=<p>Ссылка действительна 3 часа</p>
PasswordRecoveryMailSubject=сброс пароля
PasswordRecoveryNewPasswordMessage=Ваш новый пароль: {0}
PasswordRecoveryChangePasswordMessage=Мы настоятельно рекомендуем изменить пароль после первого входа в систему с новым паролем.
ForbiddenUserNameMessage=Имя пользователя {0} запрещено

OperatingAirlineButaAirWays=Бута Эйрвэйз

DocumentPrintSettingNotFound = Настройки печати не найдены в контрактах для фин. документа "{0}" (реализация "{1}")
ShipmentReportReferenceNotFound = Ссылка на реестр не найдена в контрактах для реализации "{0}"
ShipmentGetReportError = Ошибка при получении реестра "{0}" для реализации "{1}"
ShipmentReportWasNotReturned = Реестр "{0}" не был получен из отчетного приложения для реализации "{1}"
ShipmentApplyRulesError = Ошибка при применении правил договора "{0}" для реализации "{1}"

IVMT_1=Не заполнена вычисляемая статистика {0}
NotCarbonEmission=В сегменте {0} отсутствует CO2

IbeCorpAclGroupResources_ReportApplicationGroup=Отчетное приложение
IbeCorpAclGroupResources_ReportApplicationHoldingAccessGroup=Холдинг
DocumentSendSettingsNotFound=Отсутствуют настройки отправки документов.

FinanceDocNotification_Subject = Финансовые документы
UdidValueDeletionTask = Удаление значения UDID из профилей сотрудников
DeleteOldPersonNoticesDetailsTask = Удаление старой информации о новостях пользователей
SendBalanceNotificationsTask = Оповещение о балансе организации

CorrespondenceFilteringCategories_NOTIFICATION_FILTERING_CATEGORY=Оповещения переписки

IbecorpAeroexpressTicketHandler_AEROEXPRESS_MOSCOW=Аэроэкспресс Москва

TooLongSegmentDuration=Слишком большая длительность в сегменте {0}
RefundPossibleUntil=Возврат возможен до {0}
NoSeats=Нет мест по указанным требованиям
PAYMENT_PERMISSION_CHECK_NOT_ENOUGH_FUNDS_ON_BALANCE=На балансе организации недостаточно средств
TicketsAlreadyRefunded=Билеты в бронировании (или часть из них) уже были возвращены
AviaReservationUpdated=На одном или нескольких рейсах произошли важные изменения (например, дата и/или время вылета и/или прилета). Пожалуйста, внимательно проверьте бронирование! В случае необходимости  повторите запрос на оформление.

EXT_API_DOCUMENT_DELETED=Удален документ {0}
HOTELS_CANT_TICKET_MEAL=Не удалось забронировать питание
HOTELS_CANT_TICKET_EARLIER_CHECK_IN=Не удалось забронировать ранний заезд
HOTELS_CANT_TICKET_LATER_CHECK_OUT=Не удалось забронировать поздний выезд
